name = "Chisels & Bits - For Forge"
filename = "chiselsandbits-14.33.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0e6f159254e6899651087e5b1464bac91698d1d3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2720655
project-id = 231095
